Core 8 - Mic level is low
Description

I connect the 2 pin header of MIC3 from the top board to the Bottom board (next to the speaker output)

and placed one of the DORSETTE Educational tapes to listed to AUDIO through the ATARI XC12 tape

i can hear the Audio / voice form the Tape but the level is significant low compared to a real Atari

Nir

History

#1 - 06/06/2017 08:07 PM - sadosp

Have you connect these with right polarity? I mean ground to ground etc?

#2 - 06/06/2017 08:26 PM - foft

I don't have any tapes! I've not tuned the volume but it seemed pretty loud to me...

#3 - 06/06/2017 09:00 PM - ndary

yes i connected correctly... and the volume still low..

i also notices that when the X12 is connected but nothing is played on the tape you can hear 'noise' from the MIC input

Nir

#4 - 06/06/2017 09:15 PM - foft

Yeah we need a digital filter for that, part of the reason I don't want to make it louder yet:-). I found it pretty load though when I connected an input.

#5 - 06/06/2017 09:16 PM - sadosp

Noise is there only when the SIO connector of XC12 is connected?

#6 - 06/06/2017 09:52 PM - foft

- Subject changed from Core 9 - Mic level is low to Core 8 - Mic level is low

#7 - 06/08/2017 10:18 AM - ndary

yes Panos, the noise is when SIO of the XC12 is connected

#8 - 06/08/2017 09:43 PM - foft

I think on the final board we should add a passive low pass filter to the ADC inputs. Also are large resistor to pull it down when there is no input

connected. Then I can boost the volume without boosting the noise. Of course we can test this by adding some parts to this board...

#9 - 09/23/2021 08:48 PM - foft

This is due to the Atari audio 'mixing' circuit. It has a gain of 5.6x and doesn't really mix - just directly connected...
